<template>
  <div>

    <h1>A neon way to take notes</h1> <br><br> <br> 
 <h1> This page is under construction, </h1> <br>
 <h1> proceed with caution</h1>


  </div>
</template>

<script>
export default {
  name: "HelloWorld",
  props: {

  }
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h1{
  font-family: 'Anton', sans-serif;
}
h3 {
  margin: 40px 0 0;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}
</style>
